{
  "db_name": "SQLite",
  "query": "UPDATE content_stats SET tag_count = MAX(0, tag_count - 1) WHERE uri = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "aac8a33bae9daff980e00e67c24eda27eef0f97715ad630059abb693b6e0e401"
}
